<?xml version="1.0" encoding="UTF-8"?>
<uml:Model xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.eclipse.org/uml2/2.1.0/UML" xmi:id="_41ir8DceEd-MNrMfMyVokg" name="UMLModel">
  <packagedElement xsi:type="uml:Package" xmi:id="_Bu2O8DckEd-LNrMfMyVojg" name="package1"/>
  <packagedElement xsi:type="uml:Package" xmi:id="_DH4ecDcfEw-LNrMfMyVojg" name="package2">
    <packagedElement xsi:type="uml:Interface" xmi:id="_nFG9oDiGEd-eN9UjyupEkQ" name="Interface20B1_1"/>
  </packagedElement>
</uml:Model>
